/*help from Joseph Padgett on starter border (i put commas and it wasnt working)*/

@import url('https://fonts.googleapis.com/css?family=Bungee+Inline|Oswald');

/* Use the 'Oswald' font family at 14px throughout the body of the document. */
nav {
    font-family: sans-serif; font-size: 10px;
}

body {
    font-family: Oswald;
    font-size: 14px;
}

#main {
    width: 900px; margin: 10px auto;
}
/* Use the 'Bungee Inline' font at 46px and lighter weight for the restaurant name. */
h1 {
    font-family: "Bungee Inline";
    font-size: 46px;
    font-weight: lighter;
}

#menu {
    columns: 420px 2; column-gap: 60px;
}

section {
    margin-bottom: 20px; padding: 10px;
}

/* Show each of the section headings of the menu (e.g. "Starters") in uppercase. */
h2 {
    margin-top: 0;
    text-transform: uppercase;
}

/* Make the name of each menu item appear in bold in a 16px size. */
dt {
    display: inline;
    font-weight: bold;
    font-size: 16px;
}
/* Make a comma appear after the name of each menu item (before the description) */
dt::after {
    content: ", ";
}

dd {
    display: inline; margin: 0;
}

dd::after {
    content: " "; display: block; clear: both; margin-bottom: 15px;
}

.price {
    float: right; padding: 0 0 35px 20px;
}

/* Right-align the text of the address/footer */
footer {
    text-align: right;
}
/* draw a 2px black border around the starters and desserts sections of the menu */

#starters, #desserts {
    border: 2px solid black;
}